[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: "make test" error when compile openldap-2.2.13

--On Tuesday, November 22, 2005 11:33 AM +0700 Truong Tan Son <sontt@fcv.fujitsu.com> wrote:

Dear Sir,

I install openldap-2.2.13 on RedHat EL4

Wnh would you install such an ancient version of OpenLDAP?

OpenLDAP 2.3.12 is the current release version.

OpenLDAP 2.2.30 is the latest 2.2 version.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html